<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e61cc1f177a6bd8fb7cd2056e701bd8c">
  <dict>
    <!--2024-05-31 14:44:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
